Debian Bug report logs - #734052
ITP: rngom - Java library for parsing RELAX NG grammars

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Timo Aaltonen <tjaalton@ubuntu.com>

Date: Fri, 3 Jan 2014 10:45:02 UTC

Severity: wishlist

Fixed in version rngom/0+201103+svn20110406-1

Done: Timo Aaltonen <tjaalton@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#734052; Package wnpp. (Fri, 03 Jan 2014 10:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Aaltonen <tjaalton@ubuntu.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 03 Jan 2014 10:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timo Aaltonen <tjaalton@ubuntu.com>
To: submit@bugs.debian.org
Subject: ITP: rngom - Java library for parsing RELAX NG grammars
Date: Fri, 03 Jan 2014 12:40:50 +0200
Package: wnpp
Severity: wishlist

Package name	: rngom
Version		: 201103-SNAPSHOT
Upstream Author	: Martin Grebac
URL		: http://rngom.java.net
License		: MIT
Programming Lang: java
Description	: Java library for parsing RELAX NG grammars

RNGOM is an open-source Java library for parsing RELAX NG grammars.

In particular, RNGOM can:
 * parse the XML syntax
 * parse the compact syntax
 * check all the semantic restrictions as specified in the specification
 * parse RELAX NG into application-defined data structures
 * build a default data structure based around the binarized simple syntax
   or another data structure that preserves more of the parsed
   information
 * parse foreign elements/attributes in a schema
 * parse comments in a schema



Reply sent to Timo Aaltonen <tjaalton@ubuntu.com>:
You have taken responsibility. (Wed, 15 Jan 2014 12:03:14 GMT) Full text and rfc822 format available.

Notification sent to Timo Aaltonen <tjaalton@ubuntu.com>:
Bug acknowledged by developer. (Wed, 15 Jan 2014 12:03:14 GMT) Full text and rfc822 format available.

Message #10 received at 734052-close@bugs.debian.org (full text, mbox):

From: Timo Aaltonen <tjaalton@ubuntu.com>
To: 734052-close@bugs.debian.org
Subject: Bug#734052: fixed in rngom 0+201103+svn20110406-1
Date: Wed, 15 Jan 2014 12:00:11 +0000
Source: rngom
Source-Version: 0+201103+svn20110406-1

We believe that the bug you reported is fixed in the latest version of
rngom, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734052@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Timo Aaltonen <tjaalton@ubuntu.com> (supplier of updated rngom package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 14 Jan 2014 15:23:36 +0100
Source: rngom
Binary: librngom-java
Architecture: source all
Version: 0+201103+svn20110406-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Timo Aaltonen <tjaalton@ubuntu.com>
Description: 
 librngom-java - Java library for parsing RELAX NG grammars
Closes: 734052
Changes: 
 rngom (0+201103+svn20110406-1) unstable; urgency=low
 .
   * Initial release (Closes: #734052)
Checksums-Sha1: 
 2f431743f187eb057bd2dec75739e3b5ac0eed7b 2211 rngom_0+201103+svn20110406-1.dsc
 e30a46aeb3a1ee1bfa915b864db8f001112ae2a8 62080 rngom_0+201103+svn20110406.orig.tar.xz
 df7cf3604011b08656b635837dceb9f35dca2898 3425 rngom_0+201103+svn20110406-1.debian.tar.gz
 964db2cb106fcf8ec679888f45da6da17f195356 268042 librngom-java_0+201103+svn20110406-1_all.deb
Checksums-Sha256: 
 eded27c0620cb1eed9d5073ca88f9894517e8872f2ef35e9ed8a5aa384963510 2211 rngom_0+201103+svn20110406-1.dsc
 e60f3c2938389f131f6bd7c821978cf22df07a980b773ab8fbde35bd28cd39df 62080 rngom_0+201103+svn20110406.orig.tar.xz
 8f5a17a46a8edf0b349dc69abbdb441d31d84f8efdab1fad30752ffa7e12cb23 3425 rngom_0+201103+svn20110406-1.debian.tar.gz
 6b94aec956de812d5970a89b61c573cd2a4f66899a4e98fe295d3b6f4912058e 268042 librngom-java_0+201103+svn20110406-1_all.deb
Files: 
 dd33526e854b5ec6fa05a23dff6301fb 2211 java optional rngom_0+201103+svn20110406-1.dsc
 2ca2a1e4b69bfb168a23ad55f1f9e433 62080 java optional rngom_0+201103+svn20110406.orig.tar.xz
 a7d21ba3b40e675d410b3b57b6813736 3425 java optional rngom_0+201103+svn20110406-1.debian.tar.gz
 f217da04bd7b5052e322cabf5e2b4613 268042 java optional librngom-java_0+201103+svn20110406-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJS1VA4AAoJEN2M1aXejH56EWUP/iqNM9WSJ6ZD50V9wKPk+ron
AhjAmUJRaywBZZBl6AJxjsatQ+zjPuHcAKoxfuf3/2ZfkTdagm0nCArTuOsSStyW
xeQBmJH+5jiUnJELEDMbpoNogNWCOKnOkU/KWhIHg7Q6rneTnDv7zjLzwQHpmK5I
SIHpqJUbiWB9h8lk4YC4ilSQPApY7wCWiLQWaz7w3ki15kftU683WuSMcYn5dwZo
PpUvr6W742/2Z3OIMzcY2dSiwwZkQLgoB0g14ML/DqVz9WCvvJKcNlenrMnnYSE4
OxrrOh5yRwEUBdZgV9lBDHi3umylpVUR7J7K5F5h7VigbVheUACOWAcNZ4jBtQ83
wWPMzRrBOSYgBJ4bzaWe5KafXirXAmA50kUmNM/4pf7uyST9rzwVME+63aWI53yo
uiAFJEMzS6yF/2Kk72VScjhNaCdZ7u1JqKdAAF5X2HQLCzPuVrkTcENMgBcNCdQO
1/uTWViprWn/82umCzP+7FeDVYsOW6ED8va3J+R9g3dIb59ygukuTeP7GMhAv6Sq
nUhbQyx+WFKPMOoUEboyIHIuGQIMPLHmRnFZnO0vDYsoJXwXHq+XDDYZ+AAMfAwG
ECa0pvtJp2Y3oJp1IZbI+Mz8RTWbWRjU7+7/CQVVV/hY4AFzegacII2Fj5oNMe8K
DgmFAk+kH8irpcizy6dn
=4Yx4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Feb 2014 07:29:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:22:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.